.inquiry_bottom{margin-top:25px}
.sendbutton{float:right;width:120px;height:30px;border-radius:6px;background:#f60;color:#fff;text-align:center;line-height:30px;cursor:pointer}
.sendbutton:hover{background:#f7751f}
.inquirycont_all{float:left;margin-left:20px}
.inquirycont_all input{margin-right:20px}
.inquirycont_delall{float:left;margin-left:60px;cursor:pointer}
.title{font-size:22px;line-height:50px}
.inquiryout{margin-bottom:25px;padding:20px;background:#fff}
.inquirytop_a{float:right;margin-right:220px}
.inquirytop{overflow:hidden;height:28px;border-bottom:2px solid #ddd;font-weight:700}
.inquirytop input{float:left}
.outdiv{padding:15px;background:#fff}
.inquirycont:hover{background:#f7f7f7}
.inquirycont input{float:left}
.inquirytop_p{float:left;margin-top:2px;margin-left:20px}
.inquirycont img{float:left;margin:0 20px}
.inquirycont{margin-top:15px}
.shixiao input{display:none}
.shixiao a{color:#999}
.inquirycont .cp_tit{float:left;margin-top:20px;width:630px;font-size:14px}
.inquirycont .cp_price{float:left;margin-top:20px;margin-left:106px}
.inquirycont .cp_del{float:right;margin-top:18px;width:20px;height:20px;cursor:pointer}
.inquirycont_a{float:left;margin-top:25px;margin-right:17px}
label.error{color:red}
.inquirytc{position:fixed;top:20%;left:50%;margin-left:-195px;padding:30px;width:370px;height:130px;background:#fff;box-shadow:0 0 10px #ddd}
.inquirytc img.inright{float:left;margin-right:14px;margin-bottom:50px}
.inquirytc img.inclose{position:absolute;top:5px;right:5px}
.inquirytc p{font-size:14px;line-height:24px}
.inquirytc_b{position:absolute;right:30px;bottom:30px}
a.inquirytc_ba{float:right;text-decoration: none;display:block;width:145px;height:32px;border-radius:4px;border:1px solid #f60;color:#f60;text-align:center;line-height:32px;cursor:pointer}
.inquirytc .close{position: absolute;right: 10px;top: 2px;padding: 10px;font-size: 14px;cursor: pointer;}
.title{font-size:22px;line-height:50px}
.title span{margin-left:20px;font-size:12px}
.sendout{margin-bottom:20px;padding:10px 20px;width:1200px;background:#fff}
.send_img img{width:60px;height:60px;margin-bottom:10px}
.send_img .aimg{display:inline-block;text-align:center;font-weight:700}
.send_img .aimg img{float:left}
.send_img .aimg p{display:block;width:500px;float:left;text-align:left;margin-left:20px;font-weight:400;line-height:18px;height:60px;overflow:hidden}
.send_img{margin:10px 0}
.reduauto{width:140px;float:right;margin-top:10px;margin-right: 150px;}
.cp_num{text-align:center;width:70px;padding-right:3px;float:left;border:1px solid #ddd;border-left:none;border-right:none;height:26px;line-height:30px}
.jiajian1{display:inline-block;width:30px;height:30px;border:#ddd 1px solid;color:#ccc;cursor:pointer;outline:0;background:url(//static.yiwugo.com/yiwugou/ywgimages/newweb/gwcjian.png) no-repeat center;float:left;background-size:16px}
.jiajian2{display:inline-block;width:30px;height:30px;line-height:5px;border:#ddd 1px solid;color:#ccc;cursor:pointer;outline:0;background:url(//static.yiwugo.com/yiwugou/ywgimages/newweb/gwcjia.png) no-repeat center;float:left;background-size:16px}
.contentout{background:#fff;padding:10px 20px 20px 20px}
.send_tit{font-weight:700;line-height:30px;font-size:16px}
.contentout textarea{width:1040px;height:50px;border:1px solid #ddd}
.information select.country{width:280px;height:40px;border:1px solid #ddd}
.information .callingCode{width:94px;height:36px;border:1px solid #ddd}
.inf_ca{width:176px;height:36px;border:1px solid #ddd}
.mb20{margin-bottom:20px}
.information{float:right;padding:20px;width:290px;height:538px;background:#fff}
.inf_a{padding-bottom:10px;font-weight:700;font-size:16px}
.inf_b{margin:10px 0}
.inf_b span{color:red}
.inf_c{width:276px;height:36px;border:1px solid #ddd}
.sendinquiry{border:none;display:block;margin-top:20px;width:150px;height:42px;border-radius:3px;background:#f60;color:#fff;text-align:center;font-size:16px;line-height:42px;cursor:pointer}
